Upgrade to the new Waves node version

Due to some issues with compatibility between previous Waves node version 0.10.x and current release 0.13.3, the entire network switched to the blocks generagted by version 0.13.3 since the majority of miners supported this chain. Most of recent transactions are presented in the main chain.


Nodes runninng on version 0.10.x cannot consume valid chain anymore so we ask all the full node owners to update their nodes ASAP: https://github.com/wavesplatform/Waves/releases/tag/v0.13.3

This article was helpful for 11 people. Is this article helpful for you?